PHP Manual
Prev |  | Next

# XMLReader->moveToElement()

(no version information, might be only in CVS)

XMLReader->moveToElement() -- Position cursor on the parent Element of current Attribute

## Description

class XMLReader {
bool moveToElement ( void )
}

Moves cursor to the parent Element of current Attribute. Returns `TRUE` if successful and `FALSE` if it fails or not positioned on Attribute when this method is called.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLReader->moveToAttribute()
XMLReader->moveToAttributeNo()
XMLReader->moveToAttributeNs()
XMLReader->moveToFirstAttribute()

Prev | Home | Next
XMLReader->moveToAttributeNs() | Up | XMLReader->moveToFirstAttribute()